% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% DIRECTORY TREES
% **************************************************************************** %
  \usepackage{dirtree}
% **************************************************************************** %